Subject: New Reply Received - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 21:49:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div><br></div>First of all I am following up since last 10 days and only one mail I received in reply..<div><br></div>
<div>Today you people are giving only short period of time for reply else case will be closed was inappropriate.</div>
<div><br></div>
<div>Anyways required statement attached herewith with.</div>
<div><br></div>
<div>Bank transaction IDs I shared many times in the past </div>
<div><br></div>
<div>
<div><span style="background-color: rgba(255, 255, 255, 0)">In the morning <a dir="ltr" style="-webkit-text-decoration-color: rgba(0, 0, 0, 0.258824)" rel="noreferrer">7.00 am</a>, I made transactions of 29.21 KD which was deducted but order was not confirmed is <a dir="ltr" rel="noreferrer">025330003554</a></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">And Merchant ID : 159962553200054144</span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">While I made second transaction in the evening ID : 025330030193 on which order was confirmed and I received item too</span></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23-Sep-2020, at 4:09 PM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sumit,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that we can not find any failed transaction and we can see only one transaction on 9 Sep, 2020 which you have already received it.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please contact bank and if you still believes that the amount has been deducted, kindly share the transaction number and the bank statement till 23 Sep, 2020.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, if you have used any other email address while placing your order, kindly it with us so that we can check.<br>​<br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043150224506'>Download-99CD6D70-CCAD-407B-886D-BAA1EE62F311.pdf</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043150224507'>image1.png</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043150224508'>image2.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507653